/*
 Theme Name:   Hartley Institute Theme
 Theme URI:    https://wordpress.com/themes/big-brother/
 Description:  Hartley Institute Theme - Big Brother Child
 Author:       Paul Buia
 Author URI:   http://buia.com.au
 Template:     big-brother
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  big-brother-child
*/


/* Pauls changes */

a {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

h1 {
    font-size: 1.7em;
}

.site-footer-wrapper .widget-area {
	width: 33%;
	float: left;
}

.site-header {
	background: #002D55;
}
#site-navigation {
	background: #A32638;
}
.site-footer {
	border-top: 35px solid #A32638;
	background: #002D55;
	color: #FFFFFF;
}
.site-footer a {
	color: #A32638;
}
.dl-icon dt {
    float: left;
    clear: left;
    width: 20px;
    color: #555555;
    color: #A32638;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
}
.dl-icon dd {
    margin-left: 30px;
    margin-bottom: 10px;
}
.site-footer-wrapper .widget-area .widget-title {
	color: #FFFFFF;

    position: relative;
}
/*
.site-footer-wrapper .widget-area .widget-title:after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 20px;
    height: 3px;
    background-color: #ffffff;
}
*/

.social-media-links {
    list-style: none;
    padding: 0;
}

.social-media-links > li {
    float: left;
}

.social-media-links > li > a {
    display: inline-block;
    height: 30px;
    width: 30px;
    padding: 0;
    margin-left: 10px;
    border-radius: 50%;
    border: 2px solid;
    line-height: 26px;
    text-align: center;
    color: inherit;
}

.social-media-links > li > a:hover {
    color: #A32638;
}

.tribe-list-widget {
	padding: 0;
}

.paulsmetaslider {
	margin-top: 60px !important;
}

.paulsmetaslider .caption-wrap {
	height: 100%;
	opacity: 1 !important;
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0) !important;
    /* RGBa with 0.6 opacity */
    background-color: rgba(50, 50, 50, 0.3) !important;
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

/* Events start */

.single-tribe_events article {
	max-width:none;
}

.tribe-events-cal-links {
	display: none !important;
}

.single-tribe_events .content-area, .single-tribe_events .tribe_events {
	width: 100%;
	max-width:none;
}

/*
.tribe-events-cal-links, .tribe-events-event-meta.primary , .tribe-events-event-meta.secondary {
display: none !important;
}*/

.tribe-events-single-event-description {
	width: 700px !important;
	float: left;
}

.tribe-events-event-meta.primary {
	padding: 30px 30px 0;
	border-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
	width: 400px !important;
	float: right;
}

.tribe-events-event-url {
	word-wrap: break-word;
}

.tribe-events-event-meta.secondary {

	border-top: 0;
	padding: 0 30px 30px;
	margin-top: 0;
	width: 400px !important;
	float: right;
}

.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
	clear: both;
	width: 100% !important;
}
.tribe-events-abbr {
	display: block;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	margin-top: 0;
}

.single-tribe_events .tribe-events-venue-map {
	margin: 0;
}

.single-tribe_events .tribe-events-event-meta {
    font-size: 17px;
}


.menu-toggle {
    background: #A32638;
}
.type-page .entry-header {
	display: none;
}


@media screen and (max-width: 1200px) {
	.tribe-events-single-event-description, .tribe-events-event-meta.secondary, .tribe-events-event-meta.primary {
		width: 100% !important;
		float: none;
	}
	.tribe-events-event-meta.primary {
		margin-top: 30px;
	}
	
	.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
		clear: none;
		width: 50% !important;
	}
	
	.single-tribe_events .content-area, .single-tribe_events .tribe_events {
		width: 100%;
		max-width:800px;
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 770px) {
	.tribe-events-meta-group-details, .tribe-events-meta-group-organizer, .tribe-events-meta-group, .tribe-events-venue-map {
		width: 100% !important;
	}
}

/* twitter feed */

.main-bottom-widget  {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding-left: 30px;
	background: white;
	overflow: hidden;
	clear: left;
}
@media (min-width: 1280px) {
	.main-bottom-widget  {
		margin-left: 30px;
	}
}